.background-container {
  min-height: 100%;
  background: #679440;
}

.welcome-box {
  background: white;
  border-radius: 1em;
  padding: 3em;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 42em;
  min-height: 28em;
}

.logo {
  max-width: 5em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.5em;
}

html, body {
height: 100%;
margin: 0;
font-family: 'Roboto', sans-serif;
}
